Class StreamType

Declaration :

- C++ : class StreamType

Artifact : streamtype

Relation <unidirectional association>

Declaration :

- Uml : # : MediaKind
- C++ : protected: MediaKind*

Relation <unidirectional association>

Declaration :

- Uml : # : Prototype
- C++ : protected: Prototype*

Relation <unidirectional association>

Declaration :

- Uml : # : ImplFacade
- C++ : protected: ImplFacade*